body{
	font-family: Roboto; src: url('/fonts/Roboto-Black.ttf');
}
.header_menu{
	text-align: center;
	height: 50px;
}
.header_menu_item{
	padding: 10px;
}
.menu{
	border-radius: 5px; 
	border: 2px solid #9F8A71;
	background-color: #FFFBEC;
	width: 300px;
	margin: 0 auto; 
	padding: 10px;
}
.menu_buttons{
	text-align: center;
}
.menu_button{
	font-size: 1.2em;
/*	background-color: #4CAF50;  Green */
/*	padding: 10px;*/
	display: inline-block;
/*	transition-duration: 0.4s;*/
}
/*
.menu_button:hover {
  background-color: #4CAF50; 
  color: white;
}
*/
.table_list {
	text-align: center;
}
.table_list th{
	background-color: antiquewhite;
	padding: 5px;
}
.table_list td {
	padding: 5px;
}
.frm_values{
	text-align: left;
}
.frm_names{
	text-align: right;
}
.inactive{
	background-color: darkgray;
}
.btn_filter{
	border: 1px solid #444;
	padding: 3px 5px;
	background-color: #e9e9ed;
	border-radius: 5px;
	cursor: pointer;
}
.btn_filter a{
	text-decoration: none;
	color: #000;
}
.btn_div{
	width: 180px;
	margin: 0 auto; 
}
.selectbox{
	background-color: #D5D6F7;
	padding: 5px 5px;
}
.btn_checkout, .btn_checkin{
	padding: 3px 5px;
	font-size: 1em;
}
.negative_balance{
	background-color: tomato;
}
.role_skater{
	background-color:bisque;
}
.role_manager{
	background-color:burlywood;
}
.role_admin{
	background-color:coral;
}
.footer {
  /* position: fixed; */
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}